<?
/*
$modules=array("EcmProductStockIndexs","EcmPurchaseOrders","EcmProductStockIndexDocIns","EcmSalesOrders","EcmProductStockIndexDocOuts","EcmDeliveryNotes","EcmInvoiceOuts","EcmProductStockIndexBookings");

foreach($modules as $module)
{
	if($_REQUEST['module']==$module)
	{
		$modules[8]="EcmProductStockIndexSettings";
		break;
	}
}
if(!$modules[8])
{
	$modules[8]=$_REQUEST['module'];
	if($_REQUEST['module']!="EcmProductStockIndexBookings")$mmodules[]="EcmProductStockIndexSettings";
}
$more_modules=array();

for($i=0;$i<count($more_modules);$i++)
{
	if($more_modules[$i]==$_REQUEST['module'])continue;
	else $mmodules[]=$more_modules[$i];
}
$more_modules=$mmodules;
print '<ul class="tablist">';
foreach($modules as $module)
{
	include("modules/".$module."/language/en_us.lang.php");
	if(ACLController::checkAccess($module, 'list', true))
	{
		if($_REQUEST['module']==$module)
		{
			$class1=' class="active"';
			$class2=' class="current"';
		}
		else
		{
			$class1='';
			$class2='';
		}	
		print '<li'.$class1.'><a'.$class2.' href="index.php?module='.$module.'&action=index">'.$mod_strings['LNK_'.strtoupper($module).'_LIST'].'</a></li>';
	}
}
print '<li id="MoreHandle1" style="cursor: pointer; cursor: hand;" onMouseOver="tbButtonMouseOver(this.id,156,\'\',-1);"><a>&nbsp;&nbsp;&gt;&gt;&nbsp;&nbsp;</a></li></ul><br><div id="MoreMenu1" class="menu" onMouseOver="window.clearTimeout(SUGAR.themes.resetSubTabsTimer);" onMouseOut="SUGAR.themes.setResetTimer();">';

foreach($more_modules as $more_module)
{
	include("modules/".$more_module."/language/en_us.lang.php");
	print '<a href="index.php?module='.$more_module.'&action=index" class="menuItem" id="'.$more_module.'Handle" parentid="MoreMenu1" onMouseOver="hiliteItem(this,\'yes\');SUGAR.themes.updateSubTabsDelay(SUGAR.themes.moreTab,\'{{MODULE_NAME|htmlspecialchars}\',\'{MODULE_NAME|htmlspecialchars}\');closeSubMenus(this);" onMouseOut="unhiliteItem(this);" onClick="SUGAR.themes.chooseTab(\''.$more_module.'\'); return true;">'.$mod_strings['LNK_'.strtoupper($more_module).'_LIST'].'</a>';
}
print '</ul></div><br>';
	include("modules/".$_REQUEST['module']."/language/en_us.lang.php");*/
?>
